<table class="grid">
<tr><td><a href="https://gitlab.com/elga-gmbh/termgit-dev/-/raw/a5678c64f31d70829fe3e2f2f2dd43e0abcb2ddc/terminologies/ValueSet-dgc-ratnamemanufacturer/CodeSystem-zuppl-dgc-ratnamemanufacturer-4-dgc-ratnamemanufacturer.4.fhir.json?inline=false">download FHIR R4 json</a></td><td><a target="_blank" rel="noopener noreferrer" href="https://gitlab.com/elga-gmbh/termgit-dev/-/raw/a5678c64f31d70829fe3e2f2f2dd43e0abcb2ddc/terminologies/ValueSet-dgc-ratnamemanufacturer/CodeSystem-zuppl-dgc-ratnamemanufacturer-4-dgc-ratnamemanufacturer.4.fhir.json">raw FHIR R4 json (from GitLab)</a></td></tr>
</table>